<template>
    <div v-bind:id="color.id" v-on:click="$emit('click')" v-bind:style="{ backgroundColor : color.isSelected ? color.isSelectedColor : '' }"></div>
</template>

<script>
    export default {
        props: {
            color : Object
        }
    }
</script>

<style>
</style>